How to install libzookeeper-mt-dev on Debian 9 (Stretch)